import insert_agi_locations 
import run_clustering
import create_user_graphs

def run_agi_clustering_and_graph_creation():
    insert_agi_locations.insert_locations()
    run_clustering.run_location_clustering()
    run_clustering.run_time_clustering()
    create_user_graphs.create_graphs_for_location_clusters()
